@font-face {
  font-family: 'liftitFont';
  src:  url('fonts/liftitFont.eot?10i4yb');
  src:  url('fonts/liftitFont.eot?10i4yb#iefix') format('embedded-opentype'),
    url('fonts/liftitFont.ttf?10i4yb') format('truetype'),
    url('fonts/liftitFont.woff?10i4yb') format('woff'),
    url('fonts/liftitFont.svg?10i4yb#liftitFont') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="liftit-"], [class*=" liftit-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'liftitFont' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.liftit-path-1:before {
  content: "\e920";
}
.liftit-config-lift:before {
  content: "\e908";
}
.liftit-camion-lift:before {
  content: "\e91b";
}
.liftit-user-lift:before {
  content: "\e91c";
}
.liftit-package-lift:before {
  content: "\e91d";
}
.liftit-metricas:before {
  content: "\e91e";
}
.liftit-optimizar:before {
  content: "\e91f";
}
.liftit-s-icon:before {
  content: "\e909";
}
.liftit-group-9:before {
  content: "\e90a";
}
.liftit-group-8:before {
  content: "\e90b";
}
.liftit-group-7:before {
  content: "\e90c";
}
.liftit-group-6:before {
  content: "\e90d";
}
.liftit-bigretail:before {
  content: "\e90e";
}
.liftit-marketplace:before {
  content: "\e90f";
}
.liftit-ecommerce:before {
  content: "\e910";
}
.liftit-noun-technology-1711967:before {
  content: "\e911";
}
.liftit-pyc:before {
  content: "\e912";
}
.liftit-noun-sewing-machine-639761:before {
  content: "\e913";
}
.liftit-cya:before {
  content: "\e914";
}
.liftit-ayb:before {
  content: "\e915";
}
.liftit-aya:before {
  content: "\e916";
}
.liftit-q:before {
  content: "\e917";
}
.liftit-construccion-icono:before {
  content: "\e91a";
}
.liftit-go_left:before {
  content: "\e900";
}
.liftit-liftit-back_arrow_circle:before {
  content: "\e919";
}
.liftit-go_right:before {
  content: "\e918";
}
.liftit-package:before {
  content: "\e901";
}
.liftit-person:before {
  content: "\e902";
}
.liftit-b2c-payment-12:before {
  content: "\e903";
}
.liftit-b2c-payment-11:before {
  content: "\e904";
}
.liftit-calendar:before {
  content: "\e905";
}
.liftit-liftit-star:before {
  content: "\e906";
}
.liftit-logo:before {
  content: "\e907";
}
